# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-06 20:45
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('updatestatus', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UpdateStatus',
            new_name='Todo',
        ),
    ]
